<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cd-116">Cd-116</h1>
<p>Element: Cadmium (Z = 48); natural abundance: 7.5 %</p>
<p>Results found: (12) [‘j4t2’, ‘jnd40’, ‘j4t1’, ‘j33’, ‘jnd50’, ‘t21’, ‘b80’, ‘j311’, ‘j4t0’, ‘b71’, ‘j22’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.32345e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.32370e+01 +/- 0.0 %</p>
<p>j33 time: 10.2; Collisions: 1.32360e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.33035e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.33181e+01 +/- 0.0 %</p>
<p>b71 time: 9.8; Collisions: 1.32431e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.32367e+01 +/- 0.0 %</p>
<p>j311 time: 9.9; Collisions: 1.35042e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.32492e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.32946e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.7 % (refs), 88.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 6.7 %</p>
<p>jnd50: rms = 5.6 %</p>
<p>j33: rms = 1.1 %</p>
<p>b80: rms = 1.2 %</p>
<p>jnd40: rms = 5.6 %</p>
<p>j22: rms = 12.1 %</p>
<p>j311: rms = 3.9 %</p>
<p>j32: rms = 1.1 %</p>
<p>b71: rms = 1.2 %</p>
</body>
</html>
